



footer{
	padding: 32px 16px;
	background: #B0D9D8;
}
	footer .col{
		margin-bottom: 32px;
	}
	footer .col h2{
		margin-bottom: 12px;
		color: #1F3331;
		font-size: 20px;
		font-weight: 600;
		letter-spacing: 0.1em;
		text-transform: uppercase;
	}

	footer .col p,
	footer .col li{
		margin: 12px 0px;
	}

	footer .col p,
	footer .col li a{
		color: #1F3331;
		font-size: 20px;
		font-weight: 600;
		text-decoration: none;
	}

	footer .col ul{
		list-style: none;
	}

	#footer-logo{
		display: block;
		width: 70px;
		height: 68px;
		margin: 0px auto;
		background-image: url('../media/img/logo-sprite.png');
		background-position: -52px 0px;
	}


/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Footer Col - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
footer .col:last-child{
	margin-bottom: 0px;
}